OrtwinPinke.de

Gedanken eines PHP-Entwicklers…

Welche Version von Contenido nutzen Sie?

Freitag 16. Mai 2014 von Ortwin Pinke

Schon seit Jahren arbeite ich mit und an CONTENIDO. Für mich ist momentan der 4.8er Zweig die optimale Wahl, was sich auch an meinem Fork der ConLite zeigt. Jedoch habe ich festgestellt das inzwischen auch so mancher auf den doch noch recht fehleranfälligen 4.9er Zweig setzen.

Um zukünftige Aktivitäten besser planen zu können, aber auch um einmal einen Überblick zu erhalten und da im CONTENIDO-Forum keine Abstimmungen mehr möglich sind, habe ich mich entschlossen eine Umfrage in diesem Beitrag hier online zu stellen.

Bitte stimme nur für die von Dir momentan hauptsächlich eingesetzte Version. Ich würde mich freuen wenn viele hier Abstimmen und gerne auch Ihre Meinung zu CONTENIDO als Kommentar hinterlassen. Solltet ihr mehrere Versionen einsetzen so vermerkt dies bitte ebenfalls in einem Kommentar.

Welche Version von Contenido nutzen Sie hauptsächlich?



Vielen Dank für eure Mithilfe :)

Stimmen Sie ab:
1 Star2 Stars3 Stars4 Stars5 Stars (2 votes, average: 5,00 out of 5)
Loading ... Loading ...

Dieser Beitrag wurde erstellt am Freitag 16. Mai 2014 um 12:51 und abgelegt unter Contenido. Kommentare zu diesen Eintrag im RSS 2.0 Feed. Sie können einen Kommentar schreiben, oder einen Trackback auf Ihrer Seite einrichten.

3 Kommentare über “Welche Version von Contenido nutzen Sie?”

  1. Thilo Schulze schrieb:

    Hallo Ortwin,

    gute Idee! Vielen Dank für die Umfrage.
    Wir hatten auch im Contenido-Forum schon einige Male miteinander zu tun ;-)

    Ich nutze Contenido seit Version 4.4
    Habe mich für ein neues und langfristig angelegtes Kundenprojekt vor Kurzem für den Umstieg auf Version 4.9 entschieden, vor allem, da die 4.8.x nicht mehr ausreichend lang gefixt wird und ich mich in den Tiefen des Systems nicht auskenne – bin “nur” Anwender.

    Die Erstinstallation war ein wenig “tricky” – vor allem bis meine benötigten Module wieder liefen. Aber mittlerweile hab ich alles soweit am Laufen – das erste Projekt mit 4.9 steht kurz vor der Veröffentlichung und gerade starte ich mit Webseite Nr. 2.

    Ich würde also gerne 4.9 zu meinem neuen Standard machen, wenngleich ich noch ca. 40 Webseiten auf 4.8.x laufen habe und bislang noch keinen blassen Schimmer habe, wie, wann und ob ich diese upgraden soll….

    Viele Grüße
    Thilo Schulze
    Kameleon Werbeagentur

  2. Ortwin Pinke schrieb:

    Hallo Thilo,

    danke für’ s Lob und gern geschehen.
    Im Forum miteinander zu tun? Kann sicher sein, nur kann ich da gerade keinen Nutzernamen zuordnen.

    Auch ich arbeite an Projekten für die 4.9er, jedoch wird sie noch eine ganze Weile nicht mein Standard werden. Ich selbst, und auch meine Kunden, betreiben noch diverse Seiten mit der 4.8. Diese sind meist mit Plugins und Modulen individuell erweitert und dort kommt zumeist (aus Kostengründen) ein Upgrade auf 4.9 nicht in Frage. Das ist ein Grund für meinen Fork ConLite (www.conlite.org) der 4.8. Leider habe ich es aus Zeitgründen bisher nicht geschafft den Demomandanten fertig zu machen und benutze “nur” den Core zum Update alter 4.8er Installationen.
    Auch mit der ConLite ist später immer noch ein Upgrade auf die 4.9er möglich, auch wenn das offiziell nicht bestätigt wird. Änderungen an der DB werden bei der ConLite immer mit Blick auf solch ein Upgrade von mir gemacht. Bei Interesse schicke ich Dir gerne mal ein zip-Archiv meiner SVN-Version.

    Wobei, Fürth ist ja nicht so weit weg, vielleicht finden sich ja noch mehr Contenido-Süchtige in Franken und wir könnten mal ein Treffen zum Erfahrungsaustausch organisieren. :)

    Gruß
    Ortwin

  3. Thilo Schulze schrieb:

    Nutzername ist “thilo” :-)

    Die Idee mit dem Erfahrungsaustausch fänd ich klasse. Hab immer latent Panik, dass irgendwann kein anderer Contenido-User mehr da ist und ich mit meinen Sorgen und Nöten allein dastehe :-))

    Am besten wir stimmen das per Mail ab, da ich jetzt erstmal ne Woche im Urlaub bin.

    Viele Grüße
    Thilo

Kommentar schreiben